@charset "utf-8";
/* CSS Document */



#related {
}

h2 {
	padding-bottom:10px;
}

h3 {
	padding-left:10px;
}



/*
		related_lead
-----------------------------------------*/

#related_lead {
/*	border-bottom:1px dotted #000000;
*/	margin:0 10px;
/*	padding-top:10px;
	padding-bottom:10px;
*/	padding:10px;
	width:660px;
	background-color:#ECF1F6;
}



/*
		related_box 01
-----------------------------------------*/

.related_box img.profile-img {
	float:left;
	width:330px;
	padding-right:15px;
}

.related_box .intro-text {
	float:left;
	width:330px;
}

.related_box h4 {
	font-size:134%;
}

.related_box h4 span {
	font-weight:bold;
	padding-right:5px;
}

.related_box dl {
	padding-top:20px;
}

.related_box dt {
	font-weight:bold;
}

#related_box_2{
	width:270px;
	margin:20px 50px 0 20px;
	float:left;
}

#related_box_3{
	width:270px;
	margin:20px 0 0 20px;
	float:left;
}


/*#related_box_2{
	width:600px;
	margin:20px 0 0 20px;
}
*/
/*#related_box_3{
	clear:both;
	height:1%;
	width:600px;
}
*//*
		related_box 02
-----------------------------------------*/

.related_box p.text-box {
	padding-bottom:20px;
}

/*
		related_box
-----------------------------------------*/

.related_box{
	border-top:1px dotted #666666;
	width:265px;
	margin:5px 0px;
	padding:5px 5px 20px 0px;
}

.related_box img.product-img {
	float:left;
	width:320px;
	margin-right:15px;
	border:1px solid #666666;
}

.related_box .produst-text {
	float:left;
	width:340px;
}

.related_box ul{
}

.related_box li{
	margin:8px 0 8px 0;
	padding:0 0 0 20px;
	background:url(../img/interview_i.gif) no-repeat left center;
	color:#666;
	line-height:1.5;
}
.related_box li img{
	padding:3px 0 0 5px;
}
.related_title{
	font-weight:bold;
	margin:0 0px;
}
.related_box a{
	text-decoration:underline;
	color:color:#0000FF;
	background:url(../img/related_i.gif) no-repeat right center;
	padding-right:18px;
}
.related_left{
/*	float:left;
*/}
.related_right{
/*	float:right;
*/}

/*----------------------------------------

p.link-read-more

-----------------------------------------*/

p.link-read-more {
	text-align:right;
	margin-right:10px;
	margin-top:10px;
}





/*----------------------------------------

landingここから

-----------------------------------------*/




#landing {
	width:700px;
	margin:0 auto;
	padding:0;
	text-align:left;
	vertical-align:top;
	line-height:1.4;
}

#landing h2 {
	padding-bottom:15px;
}


/*lan_enter--------------------*/
.lan_enter {
	width:680px;
	height:1%;
	overflow:auto;
	padding-bottom:15px;
	margin-bottom:10px;
	border-bottom:1px dashed #CCCCCC;
	padding-bottom:10px;
/*	padding:0 10px 10px 10px;
*/	margin:0 10px 0 10px;
}

.lan_enter img {
	float:left;
	width:251px;
}

.lan_enter h4 {
	padding-bottom:5px;
	font-size:140%;
	color:#333333;
}

.lan_enter p {
	font-size:13px;
}

.lan_enter .lan_enter_t {
	float:right;
	width:390px;
}

/*lan_intro----------------------*/
.lan_intro {
	width:660px;
	padding-bottom:20px;
}

.lan_intro h3 {
	padding-bottom:10px;
}


/*
-------------------------------*/

#service {
/*	padding:5px 10px 10px;
*/	border-bottom:1px dashed #ccc;
	width:680px;
	padding-top:5px;
	padding-bottom:10px;
	margin:0 10px 30px 10px;
}

#service p {


}
#service h4 {
	font-size:14px;
	border-left:5px solid #3a91ea;
	padding-left:8px;
	margin-top:10px;
}

#service dl {
	margin:5px 15px;
}

.item_img{
	float:left;
	margin-right:15px;
}
.item_name{
/*	width:375px;
	float:left;
*/}

.item_name p.item-name {
	font-size:14px;
	margin-bottom:5px;
	font-weight:bold;
}

.item_name p.item-text {
	font-size:13px;
}

.item_name ul li {
	padding-left:15px;
	background:url(../../common/img/icon-ten.gif) no-repeat left 2px;
}

#service_box{
	margin:10px 0 5px 6px; 
}


#service_box img {
	border:1px solid #CCCCCC;
}

#service dl dt {
	font-weight:bold;
}

#service dl dd {
	padding-left:1em;
}
#service ol {
}
#service ol li {
	list-style-type:decimal;
	margin-left:35px;
}
#service ol li p {
	display:inline;
}
#service ol li p em {
	font-style:normal;
	font-weight:bold;
}

#service ul.service_img {
	clear:both;
	padding-top:17px;
	overflow:hidden;
	height:1%;
	margin-bottom:10px;
	padding-left:6px;
}

#service ul.service_img li {
	float:left;
	width:210px;
}
#service ul.service_img li.S-img {
	padding-right:18px;
}

#service ul.service_img li img {
	border:1px solid #CCCCCC;
}

#service ul.service_img li p {
	margin-left:2px;
/*	font-size:92%;
*//*	width:208px;
*/}

#service p.mess {
/*	background:transparent url(../../img/backnumber_bg.gif) repeat scroll 0 0;*/
	padding:10px 15px;
/*	border-top:1px dashed #ccc;*/
/*	border-bottom:1px dashed #ccc;*/
}
/*
-------------------------------*/


/*lan_fhoto----------------------*/
.lan_fhoto {
	padding-bottom:20px;
}

.lan_fhoto ul {
	height:1%;
	overflow:auto;
	padding-bottom:5px;
}

.lan_fhoto li {
	float:left;
	width:200px;
	padding-right:20px;
}


/*lan_ta------------*/
.lan_ta {
	margin-bottom:20px;
	width:680px;
	margin-left:10px;
}


.lan_ta h2 {
	margin:0;
	padding:0;
}

.lan_ta table {
	padding:1px;
	border:1px solid #cccccc;
	width:678px;
	padding:0px;
	margin:5px 0px 0px 1px;
}


.lan_ta table th.lan_line {
	width:187px;
	line-height:2;
	border-bottom:1px solid #CCCCCC;
}

.lan_ta table th {
	background-color:#ededed;
	width:187px;
	line-height:2;
	padding-left:10px;
	padding-bottom:5px;
	padding-top:5px;
}

.lan_enter_text{
	margin:10px 0 10px 10px;
}
.lan_enter h4{
	font-weight:bold;
	font-size:16px;
}

.lan_ta table td.lan_line {
	width:407px;
	padding-left:15px;
	padding-right:10px;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px dashed #CCCCCC;
}




.lan_ta table td {
	width:417px;
	padding-left:15px;
	padding-bottom:5px;
	padding-top:5px;
}

.lan_ta table td a {
	color:#84ce1b;
	text-decoration:underline;
	background:url(../../common/img/icon_link.gif) no-repeat right center;
	padding-right:20px;
}


/*btn*/
.lan_btn {
	text-align:center;
	margin-bottom:20px;
}



/*包装ナビレイアウト用*/
/*span.S-ttl {
	white-space:nowrap;
}
*/















